/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "这将允许应用扫描您的图库。您的文件将在本地分析，不会上传或传输到任何地方。";
"NSPhotoLibraryUsageDescription" = "这将允许应用扫描您的库。您的照片将在本地分析，不会上传或传输到任何地方。";
"NSDesktopFolderUsageDescription" = "这样我们就可以查找您的 Mac 上的重复文件。我们绝对不会上传您的文件或将其传输到任何其他位置。不要担心，我们会保护您的隐私。";
"NSDocumentsFolderUsageDescription" = "这样我们就可以查找您的 Mac 上的重复文件。我们绝对不会上传您的文件或将其传输到任何其他位置。不要担心，我们会保护您的隐私。";
"NSDownloadsFolderUsageDescription" = "这样我们就可以查找您的 Mac 上的重复文件。我们绝对不会上传您的文件或将其传输到任何其他位置。不要担心，我们会保护您的隐私。";
